/* Copyright (c) 2001-2009 by SoftIntegration, Inc. All Rights Reserved */
/* a sample program that displays the length of the
multibyte character pointed by mb. */
#include <stdio.h>
#include <stdlib.h>

int main() {
    char mb[] = "This is a test";
    
    printf("The length of the multibyte character pointed by str is %d\n" \
    ,mblen(mb,sizeof(char)));
}
